/*
 Table Of Contents
 1.)General Styling
 2.)Header
 3.)Footer
 4.)Homepage
 5.)About Page
 6.)Contact
 7.)Shop
 8.)Error 404
 9.)Product Single
 10.)Wishlist
 ===========================================*/
/*
 1.)General Styling
 =========================================*/
h1{
	font-size:40px;
}
h2{
	font-size:26px;
}
h3{
	font-size:18px;
	line-height:1.2;
	margin-bottom:15px;
}
/*
 2.)Header
 ==========================================*/
.top-header {
    padding: 11px 2%;
    text-align: center;
}
.logo-search-contact .logo, .logo-search-contact .search-form-container, .logo-search-contact .telephone-no{
	width:100%;
	float:none;
	text-align:center;
}
.logo-search-contact label{
	float:none;
}
#header .search-form-container .search-form{
	position:relative;
}
.logo-search-contact input[type="submit"]{
	position:absolute;
	right:0 ;
	top:0;
}
.logo-search-contact .search-form-container{
	padding:20px 15px 0;
}
.navigation-social nav{
	/*display:none;*/
	float:none;
	position:absolute;
	left:-100%;
	background:#ffc80a ;
	top:50px;
	border-top:2px solid #de9d05;
	width:100%;
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.navigation-social nav.open{
	left:0;
	padding-bottom:20px;
}
.navigation-social #menu-main-menu > li.menu-item-has-children{
	margin-right:0;
}
.navigation-social #menu-main-menu > li{
	display:block;
	margin-right:0;
}
.navigation-social .social-icon{
	width:30%;
	padding:16px 9px 13px;
	text-align:center;
}
.navigation-social .social-icon a:first-child{
	margin-right:20px;
}
.navigation-social .nav-icon {
    padding:16px 10px 17px 16px;
    width: 58px;
    cursor:pointer;
}
.navigation-social .nav-icon > img{
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.navigation-social .nav-icon.rotate > img{
	transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
}
.navigation-social{
	position:relative;
	bottom:auto;
}
.navigation-social #menu-main-menu > li a{
	font-size:13px;
}
.navigation-social #menu-main-menu > li >a{
	margin:0;
	float:left;
	width:80%;
}
.navigation-social #menu-main-menu > li .submenu-icon{
	position:absolute;
	top:0;
	right:0;
	width:30px;
	height:30px;
	background-position:center center;
	transition:all 0.4s;
	-ms-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
}
.navigation-social #menu-main-menu > li .submenu-icon.rotate{
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
}
.navigation-social .sub-menu{
	position:static;
	min-width:0;
	width:100%;
	float:none;
	clear:both;
}
ul#menu-main-menu > li:hover i{
	transform:rotate(0);
	-ms-transform:rotate(0);
	-webkit-transform:rotate(0);
	-moz-transform:rotate(0);
}
/*
 3.)Footer
 ===========================================*/
#footer .footer-navigation,#footer .footer-newsletter, #footer .address {
    float: none;
    width: 100%;
    margin-bottom:25px;
}
#footer h4{
	margin-bottom:20px;
}
#footer .footer-logo,#footer .social-copyright {
    float: none;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
#footer .footer-social{
	padding:10px 0 0;
	text-align:center;
}
#footer .footer-social .copyright{
	line-height: 1.4;
	text-align:center;
}
#footer .footer-newsletter .content, #footer .footer-newsletter table, #footer .footer-newsletter input[type="email"]{
	width:100%;
}
/*
 4.)Homepage
 =====================================*/
.homepage-slider h1{
	font-size:30px;
	line-height:1;
	margin-bottom:20px;
}
.homepage-slider .content{
	padding:25px 0;
	width:90%;
}
.homepage-slider h1 + p {
    font-size: 12px;
    line-height: 1.4;
}
.homepage-slider .content a{
	font-size:10px;
	margin-top:25px;
}
.recent-added > li{
	width:50%;
}
.different-five-sections .section-one, .different-five-sections .section2-section3 ,.different-five-sections .section-four, .different-five-sections .section-five{
	float:none;
	width:100%;
}
.different-five-sections .section-four{
	height:240px;
}
.home-about-section h2.page-title{
	font-size:21px;
}
.home-about-section .container{
	padding:20px 4% 30px;
}
.home-about-section{
	margin-bottom:0;
}
.different-five-sections .section-one h2{
	font-size:24px;
}
.different-five-sections .section-one .content-wrapper, .different-five-sections .section-one .image{
	width:50%;
}
/*
 5.)About
 =========================================*/
.banner > img {
    min-height: 200px;
}
.about-content {
    padding: 20px 0;
}
.about-content .content-wrapper, .about-content aside.testimonial-section{
	width:100%;
	float:none;
}
.about-content .content-wrapper{
	padding:0 3%;
}
aside.testimonial-section h3.testimonial-title{
	padding:12px 20px;
}
/*
 6.)Contact
 ========================================*/
.address-contact-form {
    padding: 30px 3%;
}
.address-contact-form .address,.address-contact-form .contact-form-section{
	width:100%;
	margin-bottom:20px;
	padding-right:0;
}
.address-contact-form .address h1{
	font-size:40px;
}
.address-contact-form .address *{
	font-size:14px;
}
span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
	font-size:11px;
	padding:6px;
}
form .fields input, form .fields textarea{
	font-size:13px;
}
form .fields {
    margin-bottom: 25px;
}
form label.required{
	font-size:11px;
	padding-left:15px;
	 margin-top:15px;
}
form input[type="submit"] {
    padding: 12px 40px;
}
/*
 7.) Shop
 ------------------------------------*/
.products-listing-wrapper aside#secondary, .products-listing-wrapper div.codenegar-shop-loop-wrapper{
	width:100%;
	margin:0 0 20px;
	float:none;
}
.products-listing-wrapper aside section{
	padding:15px 20px;
}
.products-listing-wrapper aside section h2{
	margin-bottom:15px;
}
.products-listing-wrapper aside section ul li a{
	font-size:12px;
}
.products-listing-wrapper aside section ul li{
	margin-bottom:0;
}
/*
 8.)Error 404 page
 ======================================*/
.default-page-container h1{
	font-size:36px;
}
.default-page-container .search-form label input[type="search"]{
	height:37px;
	line-height:37px;
	padding:0 100px 0 10px;
}
form input[type="submit"] {
    padding: 10px 18px;
}
.default-page-container.single-page h1{
	font-size:30px;
}
.default-page-container.single-page .nav-links a{
	font-size:17px;
}
/*
 9.)Product Single
 ------------------------------------*/
body.single-product.woocommerce{
	padding:0;
}
.single-product-page {
    padding: 30px 2%;
}
.single-product .product_title{
	font-size:26px;
}
.single-product-page .product-info p, .single-product-page .different-attributes div{
	font-size:12px;
}
.single-product-page .different-attributes{
	margin-bottom:15px;
}
.single-product .woocommerce-Price-amount.amount{
	font-size:24px;
	line-height:1;
}
.single-product.woocommerce .product .images .woocommerce-main-image,.single-product.woocommerce .product .images  .thumbnails {
	float:none;
	width:100% !important;
	margin:0 0 20px !important;
	display:block;
	text-align:center;
}
.single-product.woocommerce .product .images  .thumbnails  a{
	display: inline-block;
    float: none !important;
    margin-right: 10px !important;
    width: 20% !important;
}
.single-product.woocommerce .product .images .woocommerce-main-image img,.single-product.woocommerce .product .images  .thumbnails img{
	width:auto;
}
.single-product-page .tabbing-wrapper{
	display:none;
}
.single-product-page .accordion-wrapper{
	display:block;
}
.single-product-page .accordion-section-content .tab{
	display:block;
}
/*enquiry form*/
.product-enquire-form-wrapper form h2{
	font-size:20px;
}
.product-enquire-form-wrapper .wpcf7-form label,.product-enquire-form-wrapper form input[type="text"], .product-enquire-form-wrapper form input[type="email"], 
.product-enquire-form-wrapper form input[type="tel"], .product-enquire-form-wrapper form textarea{
	font-size:12px;
}
.product-enquire-form-wrapper form > div{
	padding:0 10px;
}
.product-enquire-form-wrapper form .heading{
	padding:30px 10px;
}
/*
 10.)Wishlist
 ====================================*/
.wishlist-page{
 	padding:20px 0;
 }
.wishlist-page table span, .wishlist-page table a{
	font-size:12px;
}
.wishlist-page .wishlist-title  h2{
	font-size:22px;
}
.single-product.woocommerce .product .images .woocommerce-main-image img{
	display:inline-block;
}


@media all and (max-width:479px){
	/*Homepage*/
	.recent-added > li{
		width:100%;
	}
	form .fields label{
		margin-bottom:10px;
	}
	form .fields label, form .fields span.wpcf7-form-control-wrap{
		float:right;
		width:100%;
	}
	/*enquiry form*/
	.modal-scrollable .modal-footer{
		text-align:left;
	}
	.modal-scrollable .modal-footer .btn{
		letter-spacing:1px;
		padding:12px 25px;
	}
}
